

.iw-so-pricing {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto; }
  .iw-so-pricing::after {
    clear: both;
    content: "";
    display: table; }
  @media screen and (max-width: 480px) {
    .iw-so-pricing .iw-so-pricing-plan.iw-so-pricing-four-column, .iw-so-pricing .iw-so-pricing-plan.iw-so-pricing-three-column, .iw-so-pricing .iw-so-pricing-plan.iw-so-pricing-two-column, .iw-so-pricing .iw-so-pricing-plan.iw-so-pricing-one-column {
      float: left;
      display: block;
      margin-right: 38.19821%;
      width: 100%; }
      .iw-so-pricing .iw-so-pricing-plan.iw-so-pricing-four-column:last-child, .iw-so-pricing .iw-so-pricing-plan.iw-so-pricing-three-column:last-child, .iw-so-pricing .iw-so-pricing-plan.iw-so-pricing-two-column:last-child, .iw-so-pricing .iw-so-pricing-plan.iw-so-pricing-one-column:last-child {
        margin-right: 0; }
      .iw-so-pricing .iw-so-pricing-plan.iw-so-pricing-four-column:nth-child(1n), .iw-so-pricing .iw-so-pricing-plan.iw-so-pricing-three-column:nth-child(1n), .iw-so-pricing .iw-so-pricing-plan.iw-so-pricing-two-column:nth-child(1n), .iw-so-pricing .iw-so-pricing-plan.iw-so-pricing-one-column:nth-child(1n) {
        margin-right: 0; }
      .iw-so-pricing .iw-so-pricing-plan.iw-so-pricing-four-column:nth-child(1n+1), .iw-so-pricing .iw-so-pricing-plan.iw-so-pricing-three-column:nth-child(1n+1), .iw-so-pricing .iw-so-pricing-plan.iw-so-pricing-two-column:nth-child(1n+1), .iw-so-pricing .iw-so-pricing-plan.iw-so-pricing-one-column:nth-child(1n+1) {
        clear: left; } }
  @media screen and (min-width: 481px) and (max-width: 768px) {
    .iw-so-pricing .iw-so-pricing-plan.iw-so-pricing-one-column {
      float: left;
      display: block;
      margin-right: 7.42297%;
      width: 100%; }
      .iw-so-pricing .iw-so-pricing-plan.iw-so-pricing-one-column:last-child {
        margin-right: 0; }
      .iw-so-pricing .iw-so-pricing-plan.iw-so-pricing-one-column:nth-child(1n) {
        margin-right: 0; }
      .iw-so-pricing .iw-so-pricing-plan.iw-so-pricing-one-column:nth-child(1n+1) {
        clear: left; }
    .iw-so-pricing .iw-so-pricing-plan.iw-so-pricing-four-column, .iw-so-pricing .iw-so-pricing-plan.iw-so-pricing-three-column, .iw-so-pricing .iw-so-pricing-plan.iw-so-pricing-two-column {
      float: left;
      display: block;
      margin-right: 7.42297%;
      width: 46.28851%; }
      .iw-so-pricing .iw-so-pricing-plan.iw-so-pricing-four-column:last-child, .iw-so-pricing .iw-so-pricing-plan.iw-so-pricing-three-column:last-child, .iw-so-pricing .iw-so-pricing-plan.iw-so-pricing-two-column:last-child {
        margin-right: 0; }
      .iw-so-pricing .iw-so-pricing-plan.iw-so-pricing-four-column:nth-child(2n), .iw-so-pricing .iw-so-pricing-plan.iw-so-pricing-three-column:nth-child(2n), .iw-so-pricing .iw-so-pricing-plan.iw-so-pricing-two-column:nth-child(2n) {
        margin-right: 0; }
      .iw-so-pricing .iw-so-pricing-plan.iw-so-pricing-four-column:nth-child(2n+1), .iw-so-pricing .iw-so-pricing-plan.iw-so-pricing-three-column:nth-child(2n+1), .iw-so-pricing .iw-so-pricing-plan.iw-so-pricing-two-column:nth-child(2n+1) {
        clear: left; } }
  @media screen and (min-width: 769px) and (max-width: 989px) {
    .iw-so-pricing .iw-so-pricing-plan.iw-so-pricing-one-column {
      float: left;
      display: block;
      margin-right: 2.35765%;
      width: 100%; }
      .iw-so-pricing .iw-so-pricing-plan.iw-so-pricing-one-column:last-child {
        margin-right: 0; }
      .iw-so-pricing .iw-so-pricing-plan.iw-so-pricing-one-column:nth-child(1n) {
        margin-right: 0; }
      .iw-so-pricing .iw-so-pricing-plan.iw-so-pricing-one-column:nth-child(1n+1) {
        clear: left; }
    .iw-so-pricing .iw-so-pricing-plan.iw-so-pricing-two-column {
      float: left;
      display: block;
      margin-right: 2.35765%;
      width: 48.82117%; }
      .iw-so-pricing .iw-so-pricing-plan.iw-so-pricing-two-column:last-child {
        margin-right: 0; }
      .iw-so-pricing .iw-so-pricing-plan.iw-so-pricing-two-column:nth-child(2n) {
        margin-right: 0; }
      .iw-so-pricing .iw-so-pricing-plan.iw-so-pricing-two-column:nth-child(2n+1) {
        clear: left; }
    .iw-so-pricing .iw-so-pricing-plan.iw-so-pricing-four-column, .iw-so-pricing .iw-so-pricing-plan.iw-so-pricing-three-column {
      float: left;
      display: block;
      margin-right: 2.35765%;
      width: 31.76157%; }
      .iw-so-pricing .iw-so-pricing-plan.iw-so-pricing-four-column:last-child, .iw-so-pricing .iw-so-pricing-plan.iw-so-pricing-three-column:last-child {
        margin-right: 0; }
      .iw-so-pricing .iw-so-pricing-plan.iw-so-pricing-four-column:nth-child(3n), .iw-so-pricing .iw-so-pricing-plan.iw-so-pricing-three-column:nth-child(3n) {
        margin-right: 0; }
      .iw-so-pricing .iw-so-pricing-plan.iw-so-pricing-four-column:nth-child(3n+1), .iw-so-pricing .iw-so-pricing-plan.iw-so-pricing-three-column:nth-child(3n+1) {
        clear: left; } }
  @media screen and (min-width: 990px) {
    .iw-so-pricing .iw-so-pricing-plan.iw-so-pricing-one-column {
      float: left;
      display: block;
      margin-right: 2.35765%;
      width: 100%; }
      .iw-so-pricing .iw-so-pricing-plan.iw-so-pricing-one-column:last-child {
        margin-right: 0; }
      .iw-so-pricing .iw-so-pricing-plan.iw-so-pricing-one-column:nth-child(1n) {
        margin-right: 0; }
      .iw-so-pricing .iw-so-pricing-plan.iw-so-pricing-one-column:nth-child(1n+1) {
        clear: left; }
    .iw-so-pricing .iw-so-pricing-plan.iw-so-pricing-two-column {
      float: left;
      display: block;
      margin-right: 2.35765%;
      width: 48.82117%; }
      .iw-so-pricing .iw-so-pricing-plan.iw-so-pricing-two-column:last-child {
        margin-right: 0; }
      .iw-so-pricing .iw-so-pricing-plan.iw-so-pricing-two-column:nth-child(2n) {
        margin-right: 0; }
      .iw-so-pricing .iw-so-pricing-plan.iw-so-pricing-two-column:nth-child(2n+1) {
        clear: left; }
    .iw-so-pricing .iw-so-pricing-plan.iw-so-pricing-three-column {
      float: left;
      display: block;
      margin-right: 2.35765%;
      width: 31.76157%; }
      .iw-so-pricing .iw-so-pricing-plan.iw-so-pricing-three-column:last-child {
        margin-right: 0; }
      .iw-so-pricing .iw-so-pricing-plan.iw-so-pricing-three-column:nth-child(3n) {
        margin-right: 0; }
      .iw-so-pricing .iw-so-pricing-plan.iw-so-pricing-three-column:nth-child(3n+1) {
        clear: left; }
    .iw-so-pricing .iw-so-pricing-plan.iw-so-pricing-four-column {
      float: left;
      display: block;
      margin-right: 2.35765%;
      width: 22.23176%; }
      .iw-so-pricing .iw-so-pricing-plan.iw-so-pricing-four-column:last-child {
        margin-right: 0; }
      .iw-so-pricing .iw-so-pricing-plan.iw-so-pricing-four-column:nth-child(4n) {
        margin-right: 0; }
      .iw-so-pricing .iw-so-pricing-plan.iw-so-pricing-four-column:nth-child(4n+1) {
        clear: left; } }
  .iw-so-pricing.iw-so-pricing-no-gap .iw-so-pricing-plan {
    margin-right: 0; }
    @media screen and (min-width: 481px) and (max-width: 768px) {
      .iw-so-pricing.iw-so-pricing-no-gap .iw-so-pricing-plan.iw-so-pricing-four-column, .iw-so-pricing.iw-so-pricing-no-gap .iw-so-pricing-plan.iw-so-pricing-three-column, .iw-so-pricing.iw-so-pricing-no-gap .iw-so-pricing-plan.iw-so-pricing-two-column {
        width: 50%; } }
    @media screen and (min-width: 769px) and (max-width: 989px) {
      .iw-so-pricing.iw-so-pricing-no-gap .iw-so-pricing-plan.iw-so-pricing-two-column {
        width: 50%; }
      .iw-so-pricing.iw-so-pricing-no-gap .iw-so-pricing-plan.iw-so-pricing-four-column, .iw-so-pricing.iw-so-pricing-no-gap .iw-so-pricing-plan.iw-so-pricing-three-column {
        width: 33.33%; } }
    @media screen and (min-width: 990px) {
      .iw-so-pricing.iw-so-pricing-no-gap .iw-so-pricing-plan.iw-so-pricing-two-column {
        width: 50%; }
      .iw-so-pricing.iw-so-pricing-no-gap .iw-so-pricing-plan.iw-so-pricing-three-column {
        width: 33.33%; }
      .iw-so-pricing.iw-so-pricing-no-gap .iw-so-pricing-plan.iw-so-pricing-four-column {
        width: 25%; } }

.iw-so-pricing-plan {
  /*margin-top: 1.5em;*/ }
  .iw-so-pricing-plan.iw-so-pricing-featured {
    margin-top: 0;
   /* padding-top: 1.5em;
    padding-bottom: 1.5em;*/ }
  .iw-so-pricing-plan .iw-so-pricing-title-section .iw-so-pricing-title {
    /*font-size: 1.75em;*/
    margin: 0; }
  .iw-so-pricing-plan .iw-so-pricing-title-section .iw-so-pricing-title-tag {
    margin: 0; }
  .iw-so-pricing-plan .iw-so-pricing-price-section .iw-so-pricing-price {
    /*font-size: 2em;*/
    margin: 0; }
  .iw-so-pricing-plan .iw-so-pricing-price-section .iw-so-pricing-price-tag {
    margin: 0; }
  .iw-so-pricing-plan .iw-so-pricing-features-section ul {
    list-style: none;
    margin-left: 0; }
  .iw-so-pricing-plan .iw-so-pricing-features-section .iw-so-pricing-hl {
    font-weight: bold; }
  .iw-so-pricing-plan .iw-so-pricing-button-section .iw-so-pricing-button-base::after {
    clear: both;
    content: "";
    display: table; }
  .iw-so-pricing-plan .iw-so-pricing-button-section .iw-so-pricing-btn {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    cursor: pointer;
    font-weight: normal;
    line-height: normal;
    position: relative;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    -webkit-transition: all 0.15s ease-in-out;
    -moz-transition: all 0.15s ease-in-out;
    transition: all 0.15s ease-in-out;
    font-size: 1em;
    padding: 0.875em 1.75em; }
    @media only screen and (min-width: 40.0625em) {
      .iw-so-pricing-plan .iw-so-pricing-button-section .iw-so-pricing-btn {
        display: inline-block; } }

		
		





.iw-so-pricing-title-section{
	padding: 50px 0;
    background: transparent;
}
.iw-so-pricing-title,
.iw-so-pricing-title-tag{
	color: #000000;
}
.iw-so-pricing-price-section{
	padding: 10px 0;
}
.iw-so-pricing-features-section {
    min-height: 65px;
	padding: 10px 0;
}
.iw-so-pricing-button-section{
	padding: 50px 0;
}
.iw-so-pricing-price-prefix {
    margin-left: -13px;
}
.iw-so-tab-title>a {
    background: #fff;
    color: #e03c31;
}
.iw-so-tab-title.iw-so-tab-active>a {
    background: #e03c31;
    color: #fff;
}


.so-widget-ink-pricing-table{
	padding: 50px 0 20px 0;
}
.iw-so-pricing-plan .iw-so-pricing-button-section .iw-so-pricing-btn {
    font-family: korolev w01 bold;
    font-size: 90%;
    padding-bottom: 7px;
    padding-top: 7px;
}
.iw-so-tabs .iw-so-tab-title {
    margin-right: 3px;
}

.iw-so-tabs .iw-so-tabs-content .iw-so-tabs-panel {
    display: none;
    padding: 0.9375rem;
}
.iw-so-tabs .iw-so-tabs-content .iw-so-tabs-panel.iw-so-tab-active {
    display: block;
}

@media screen and (max-width: 768px) and (min-width: 481px){
	.iw-so-pricing .iw-so-pricing-plan.iw-so-pricing-four-column, .iw-so-pricing .iw-so-pricing-plan.iw-so-pricing-three-column, .iw-so-pricing .iw-so-pricing-plan.iw-so-pricing-two-column {
		width: 40.28851% ;
	}
}
@media screen and (max-width: 989px) and (min-width: 769px){
	.iw-so-pricing .iw-so-pricing-plan.iw-so-pricing-four-column, .iw-so-pricing .iw-so-pricing-plan.iw-so-pricing-three-column {
		width: 47.76157%;
	}
}
@media screen and (min-width: 990px) and (max-width: 1280px){
	.iw-so-pricing .iw-so-pricing-plan.iw-so-pricing-four-column {
		width: 30.23176%;
	}
}

